@font-face {
  font-family: "io"; /* Project id 5168133 */
  src: url('//at.alicdn.com/t/c/font_5168133_981p6lmn9f.woff2?t=1777129650296') format('woff2'),
       url('//at.alicdn.com/t/c/font_5168133_981p6lmn9f.woff?t=1777129650296') format('woff'),
       url('//at.alicdn.com/t/c/font_5168133_981p6lmn9f.ttf?t=1777129650296') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-video-fill:before {
  content: "\e871";
}

.io-huatu:before {
  content: "\e797";
}

